<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M16.59,8.59l-4.59,4.58l-4.59,-4.58l-1.41,1.41l6,6l6,-6z"
      android:fillColor="#FFF"
      android:fillType="nonZero"/>
</vector>
